AnsweredAssumed Answered

Alfresco 5.0 compatibility with RM

Question asked by jonvargas on Oct 20, 2014
Latest reply on Jan 26, 2015 by mmrvelj
Hi,

Do you know if the latest stable RM version used for 4.2.2 be compatible with Alfresco 5.0 release? should we wait a little more to be migrated/made-compatible?

Thanks in advance.

Outcomes